How to install magnum-api on Debian Unstable (Sid)